ul.errors, .errors, span.errors {
    color: #ff0000;
    font-weight: bold;
    margin-left: 30px;     
}
.error {
    color: #ff0000;
    font-weight: bold;

}
div.errors {
    color: #ff0000;
    font-weight: bold;
    margin-left: 0px;  
    padding-left: 0px;   
}

.success{
    color: #3a945b;
}

.messages ul{
    color: #000000;
    font-weight: bold;
    margin-left: 30px;   
}

.subtitel{
    font-weight:bold;
    display:inline-block;
}



.card-divider{
    padding: 10px 10px 10px 15px;
    background-color: #282726;
    color: #fff;
    border-radius: 0;
    font-weight: 600;

}

#frmFilter {
    color: #3d4659;
}

button.bg-secondary{
    background-color: #282726;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    padding: 8px 0px 8px 8px;
}

button.bg-secondary i{

    color: #ffffff;
    font-size: 18px;
    margin-right: 8px;

}

.card table{
    color: #3d4659;
}

.reveal.small{
    max-width:36rem;
    padding: 35px;
    color: #282726;

}

.reveal.small h2{
    font-size: 1.5rem;
    margin-bottom: 35px;
    color: #282726;
}
.reveal.small .lead{
    padding-bottom: 15px;
    border-bottom: solid 1px #f3f3f3
}




.tree_btn {
    height: auto;
    font-family: "Poppins", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    background-color: #282726;
    width: 200px;
    margin-bottom: 10px;
}

.errorInput{
    border: 1px solid #FF0000;
}

.text-red{
    color: #ff0000 !important;
}

.text-green{
    color: #1aba88 !important;
}

#Waarden fieldset fieldset .form-horizontal{
    width: 85%;
    float:left;
    margin-bottom: 5px;
}

#Waarden fieldset fieldset fieldset .form-horizontal{

    border-bottom: 1px solid #ccc;
    margin-bottom: 25px;

}



.select2 {
    width: 100% !important;
}

.select2-search__field{
    width: 100% !important;
}

.select2 [type="search"]{
    height: auto;
    margin: 0;
}

#Specificaties .control-group, #algemeen .control-group{
    margin-bottom: 15px;
}

#Catalogus .control-group{
    width: 12%;
    margin-left: 5px;
    float:left;
}

#Catalogus .verwijderen{
    margin-top: 31px;
    margin-left: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #ffecf2;
    color:#fc407d;
}
#Catalogus .verwijderen:hover{
    background-color: #fc407d;
    color:#ffecf2;
}

#Waarden .verwijderen{
    margin-top: 33px;
    margin-left: 5px;
    background-color: #ffecf2;
    color:#fc407d;
}
#Waarden .verwijderen:hover{
    background-color: #fc407d;
    color:#ffecf2;
}
#contact-info{
    margin-top: 20px;
    font-size: 12px;

}


#Vragen #fieldset-Vragen fieldset .control-group {
    width: 47%; 
    margin-left: 5px;
    float: left;
}

#Vragen .verwijderen {
    margin-top: 31px;
    margin-left: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #ffecf2;
    color: #fc407d;
}

#Vragen .control-group .inleiding{
    width: 100% !important;
}

#Voor_Na div.cls_upload {
    width: 15%;
    float:left;
    margin-left: 5px;    
}

#Voor_Na fieldset#fieldset-lokales {
    width: 60%;
    float:left;
    margin-left: 5px;    
}

#Voor_Na .verwijderen {
    margin-top: 31px;
    margin-left: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #ffecf2;
    color: #fc407d;
}

.cls_error{
    color: #ff0000;
    font-size: 10px;
}

#fieldset-Voor_Na > .form-vertical {
    background: #f7f7f7;
    margin-bottom: 10px;   
    padding-top: 30px;
    padding-left: 10px;
}

#ExtraInfo div.cls_upload2 {
    width: 30%;
    float:left;
    margin-left: 5px;    
}

#ExtraInfo div.control-group {
    width: 60%;
    float:left;
    margin-left: 5px;    
}

#ExtraInfo .verwijderen {
    margin-top: 31px;
    margin-left: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #ffecf2;
    color: #fc407d;
}


#fieldset-ExtraInfo > .form-vertical {
    background: #f7f7f7;
    margin-bottom: 10px;   
    padding-top: 30px;
    padding-left: 10px;
}

.verplaatsen{
        display: flex;
        align-items: center;
        float:left;
        height: 300px;
        cursor: pointer;
    }